• Sign in to Neowin Faster!

    Create an account on Neowin to contribute and support the site.

Neowin.net Minecraft Server

Recommended Posts

Karl L.    275

My guess, as soon as Bukkit is updated.

Craftbukkit Beta has already been updated to 1.4.6. I guess Neocraft is sticking to stable, which I think would be a mistake. The Bukkit Team does a great job, but there is just too long between stable releases IMHO. Personally, I have been running 1.4.6R0.1 since the day it came out and had no problems. I only stay away from the Craftbukkit Dev releases. Those actually are too unstable.

Share this post


Link to post
Share on other sites
Brandon H    3,112

Craftbukkit Beta has already been updated to 1.4.6. I guess Neocraft is sticking to stable, which I think would be a mistake. The Bukkit Team does a great job, but there is just too long between stable releases IMHO. Personally, I have been running 1.4.6R0.1 since the day it came out and had no problems. I only stay away from the Craftbukkit Dev releases. Those actually are too unstable.

my guess is a few plugins may have broke and they're waiting for them to be updated to work with the new bukkit releases

Share this post


Link to post
Share on other sites
Timan    554

Yea, the plugins need to be updated (even to dev versions), just tried it again and all the permissions break.

Share this post


Link to post
Share on other sites
Karl L.    275

Yea, the plugins need to be updated (even to dev versions), just tried it again and all the permissions break.

So sad. I guess I must not be using the same plugins.

Share this post


Link to post
Share on other sites
Yorak    416

Do you mind listing the plugins you use? If it is not too much of a hassle.

Feel free to white-list me, I will probably check it out. Username is the same as on Neowin. Thanks in advance. :)

Share this post


Link to post
Share on other sites
thealexweb    204

Outdated server D:

Share this post


Link to post
Share on other sites
Geoffrey B.    1,415

that is one of the major issues with running mods if you have to wait for them to update before you can update the server, and sometimes they can take up to a month or more

Share this post


Link to post
Share on other sites
Grunt    107

It's a very small price to pay in order to play on a server with good people.

Share this post


Link to post
Share on other sites
Geoffrey B.    1,415

It's a very small price to pay in order to play on a server with good people.

and a price i am very willing to pay

I don't really understand, what and how do I use this file?

The server is running Mods which allow for further control and added features to the game which are not included in the standard Server software, both the custom server and several of the mods have not been updated yet to function with the latest client builds.

Share this post


Link to post
Share on other sites
The_Decryptor    1,105

I don't really understand, what and how do I use this file?

Download the file, put it in %AppData%\.minecraft\bin\ (replacing the existing copy), and when you start the launcher don't apply the update.

Share this post


Link to post
Share on other sites
Laura    146

This lack of back compatibility in this game really does irritate me, I feel that it could be written to get around this - by it I mean the client, server and plugins. *Rewrites Minecraft and every mod ever*

Share this post


Link to post
Share on other sites
The_Decryptor    1,105

1.4.6 introduced new entities, that's probably the most likely reason that you need to upgrade the clients.

Share this post


Link to post
Share on other sites
Timan    554

Will give it another go at updating it, so may be down for 30~min

  • Like 1

Share this post


Link to post
Share on other sites
DrCheese    103

This lack of back compatibility in this game really does irritate me, I feel that it could be written to get around this - by it I mean the client, server and plugins. *Rewrites Minecraft and every mod ever*

Ya, you wouldn't think it would be too hard for the game to keep older (at least the previous version) versions of MC.jar kicking around. Then it can automatically use those if it connects to an outdated server

Share this post


Link to post
Share on other sites
Geoffrey B.    1,415

Just think if it works we get fireworks :p

  • Like 1

Share this post


Link to post
Share on other sites
Timan    554

K it seems to work, and there is a firework show brought to you by DrCeese

Share this post


Link to post
Share on other sites
DrCheese    103

:p

post-34378-0-29128200-1356618888.jpg

  • Like 2

Share this post


Link to post
Share on other sites
Haggis    1,008

Hmmm i need to get into this i loved lego as a child and want to build myself a mansion lol

Share this post


Link to post
Share on other sites
Geoffrey B.    1,415

woot when i get home i can update MC and optifine, then off to updated MC Neowin yay lol.

Share this post


Link to post
Share on other sites
MillionVoltss    63

Fireworks are so much fun !

Share this post


Link to post
Share on other sites
Laura    146

Thanks Timan :D

Hmmm i need to get into this i loved lego as a child and want to build myself a mansion lol

You sure do!

Share this post


Link to post
Share on other sites
Grunt    107

1.4.6 finally. Everyone upgrade now!! Gotta crash the server with as many fireworks as possible

Share this post


Link to post
Share on other sites
Haggis    1,008

Add me please

Haggistech

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.